mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

Variables
silence detection parameters widgets

## Variables

GtkWidget * | silence_remove_silence = NULL
GtkWidget * | spinner_silence_minimum = NULL
GtkWidget * | spinner_silence_minimum_track = NULL
GtkWidget * | spinner_silence_number_tracks = NULL
GtkWidget * | spinner_silence_offset = NULL
GtkWidget * | spinner_silence_threshold

## Detailed Description

## Variable Documentation

GtkWidget* silence_remove_silence = NULL

remove silence check button (silence mode parameter

Definition at line 154 of file tree_tab.c.

Referenced by create_detect_silence_and_add_splitpoints_window(), and update_silence_parameters().

GtkWidget* spinner_silence_number_tracks = NULL

number of tracks parameter

Definition at line 146 of file tree_tab.c.

Referenced by create_detect_silence_and_add_splitpoints_window(), and update_silence_parameters().

GtkWidget* spinner_silence_offset = NULL

offset parameter

Definition at line 150 of file tree_tab.c.

Referenced by create_detect_silence_and_add_splitpoints_window(), and update_silence_parameters().

GtkWidget* spinner_silence_threshold

threshold parameter

Definition at line 152 of file tree_tab.c.

Referenced by create_detect_silence_and_add_splitpoints_window(), and update_silence_parameters().